-- View: internal_get_visual_element_primitives_view

CREATE VIEW dbo.internal_get_visual_element_primitives_view 
AS 
  WITH parentfoldersprefixed 
       AS (SELECT gobject_id, 
                  contained_by_gobject_id, 
                  Cast(tag_name AS NVARCHAR(250)) AS fullName 
           FROM
GO

